import React from 'react';
export default function Eject(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M166-166v-94h629v94zm-4-186 318-479 318 479zm174-95h288L480-659z" })));
}
